> ## Documentation Index
> Fetch the complete documentation index at: https://api.livechatai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete chatbot

> **DEPRECATED:** This endpoint will be deprecated on August 1st, 2025. Please use the v1 API endpoints instead. Delete chatbot



## OpenAPI

````yaml delete /api/aibot/delete
openapi: 3.0.1
info:
  title: LiveChatAi API Swagger
  description: >-
    Welcome to the developer hub for LiveChatAi. You'll find comprehensive
    guides and documentation to help you start working with LiveChatAi as
    quickly as possible. **NOTICE: All endpoints in this version are deprecated
    as of August 1st, 2025. Please migrate to v1 API endpoints.**
  version: '1.0'
servers:
  - url: https://app.livechatai.com/
security:
  - bearerAuth: []
paths:
  /api/aibot/delete:
    delete:
      tags:
        - Chatbot
      summary: Delete chatbot
      description: >-
        **DEPRECATED:** This endpoint will be deprecated on August 1st, 2025.
        Please use the v1 API endpoints instead. Delete chatbot
      parameters:
        - in: query
          name: chatbotId
          schema:
            type: string
            example: c****************1cx4
          required: true
          description: Unique identifier of the chatbot to delete
      responses:
        '200':
          description: Chatbot deleted successfully
        '401':
          description: Unauthorized access
        '403':
          description: Access denied
        '500':
          description: Internal server error occurred
      deprecated: true
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````